Subject: bug#53316: 28.0.91; Missing Transient manual in Emacs

From: Jonas Bernoulli <[email-masked]>
Date: Tue, 15 Feb 2022 22:39:05 +0100

Eli Zaretskii <[email-masked]> writes:

>> I've just added [it].

> Thanks.
>
> However, if the Texinfo file I just spent an hour fixing was produced
> from the Org source, then either the Org source or the conversion from
> Org to Texinfo "needs work", because the result had many issues, as
> you can see.

Some of these are the exporters fault, many others are not.

In any case, thanks for identifying both kinds of issues.
I will probably come back with some questions.

This common issue is already fixed for the manual of the development
version.

-incomplete prefix key sequence @code{C-x}.  This only affects the current
+incomplete prefix key sequence @kbd{C-x}.  This only affects the current